@import url(reset.css);
html {overflow-y: scroll;}
#index, #page {
	font: 13px "Open Sans", sans-serif;
	text-align: center;
	color: #151515;
	background: #888f94 url(../images/bg-body.png) repeat-x;
}
.container {
	width: 996px;
	margin: 0 auto;
	text-align: left;
	position: relative;
}
/* --------------------- HEADER --------------------- */
#header {
	height: 157px;
	position: relative;	
}

#logo {
  width: 625px;
	height: 92px;
	left: 87px;
  top: 11px;
	position: absolute;
	text-indent: -10000px;
	z-index: 10;
	background: url(../images/logo.png) no-repeat;
}
#contact-top
{
right: 0;
top: 35px;
position: absolute;
color: #fff;
font-size: 30px;
font-weight: 700;
}
#contact-top p
{
font-size: 20px;
margin: 0;
font-weight: 700;
line-height: 24px;
}
#contact-top a
{
color: #080808;
}
#name-top
{
left: 0;
top: 28px;
position: absolute;
color: #F18E00;

width: 920px;
display: none;
}
#name-top p
{
font-size: 15px;
margin: 0;
font-weight: bold;
}
#name-top a
{
color: #F18E00;
}

#heading
{
left: 290px;
top: 25px;
position: absolute;
color: #F18E00;
}
#heading h2
{
font-size: 30px;
color: #4d4d4d;
}

#menu-top {
	position: absolute;
  top: 122px;
  left: 0;
  width: 996px;
  text-align: center;
  margin: 0;
}
#menu-top li {
	display: inline-block;
	background: none;
	padding: 0; 
}
#menu-top a {
	color: #fff;
	font-size: 16px;
	padding: 8px 25px 8px 25px;
	font-weight: 800;
	position: relative;
  text-transform: uppercase;
  display: block;
}
#menu-top a:hover, #menu-top .current-menu-item a, #menu-top .current-page-ancestor a, #menu-top .sfHover a {
	background: #888f94;
}

#menu-top .sfHover ul li a
{
background: #888f94; 
text-align: left;
color: #fff;
}
#menu-top ul 
{
background: #888f94;
}

#menu-top ul li
{
background: url(../images/bg-menu-top-sub.png) center 0 no-repeat;
}

#menu-top ul li a, #menu-top .current-menu-item ul a
{
float: none;
font-size: 14px;
color: #5b5d5e; 
padding: 10px 22px; 
background: none;
}

#menu-top ul li a:hover, #menu-top ul .current-menu-item a, #menu-top .sfHover ul .current-menu-item a
{
background: #e45903;
color: #fff;
}



#menu-top .current-page-ancestor ul .current-menu-item
{
background: url(../images/bg-menu-top-sub-a.png) 8px 17px no-repeat; 
}
#rotator-wrapper
{
position: relative;
}
#content #rotator
{
margin: 0 0 15px 0;
}   
#rotator img
{
}      
#content
{
background: #fff;
padding: 15px 15px;
}

.menu-sidebar
{
margin: 0 0 20px 0;
padding: 0;
}

.menu-sidebar li
{
background: none;
padding: 0;
}

.menu-sidebar a
{
display: block;
font-size: 18px;
margin: 0 0 2px 0;
background: #de0000;
font-weight: 600;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
color: #fff;
padding: 9px 10px;
}

.menu-sidebar a:hover, .menu-sidebar .current-menu-item a, .menu-sidebar .current-products-list-parent a
{
background: #2c2828;
}


#column-1
{
width: 250px;
float: left;
margin: 0 15px 0 0;
min-height: 500px; 
height:auto !important; 
height: 500px; 
}

#column-2
{
width: 436px;
float: left;
text-align: justify;
} 

#column-3
{
width: 250px;
float: right;
}

.banner
{
position: relative;
margin: 0 0 15px 0;
display: block;
width: 244px;
height: 170px;
border: 3px solid #a1aaaf;
}

.banner img
{
position: absolute;
top: 0;
left: 0;
}

.banner span
{
text-align: center;
width: 244px;
font-size: 18px;
color: #fff;
background: url(../images/bg-bar.png) repeat-x;
position: absolute;
top: 10px;
left: 0;
display: block;
font-weight: 700;
}

.banner span:hover
{
text-decoration: underline;
}

.post-short
{
margin: 0 0 10px 0;
}

.post-short-title
{
font-weight: 700;
margin: 0;
}

.post-short-date
{
margin: 0;
font-size: 11px;
}

.read-more
{
float: right;
font-weight: 700;
}
p {
	line-height: 19px;
	margin: 0 0 15px 0;
}
a {
	color: #222221;
	text-decoration: none;
}
ul {
	line-height: 19px;
	margin: 0 0 15px 0;
}
ul li {
	background: url(../images/bullet.png) 4px 8px no-repeat;
	padding: 0 0 0 17px;
}
blockquote {
	border-left: 2px solid #d5d5d5;
	padding: 0 0 0 20px;
	font-style: italic;
}
h1, h2, h3, h4, h5, h6 {
	color: #d62627;
	margin: 0 0 10px 0;
	font-weight: 700;
  text-align: left;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	color: #d62627;
	text-decoration: none;
}
.title
{
margin: 0 0 5px 0;
}
.breadcrumbs
{
margin: 0 0 10px 0;
}
#page h2 
{
text-shadow: none;
}
h1 {
	font-size: 20px;
  line-height: 24px;
}
.term-title
{
margin: 0;
}
h2 {
	font-size: 18px;
}
h3 {
	font-size: 16px;
}
h4 {
	font-size: 14px;
}
h5 {
	font-size: 13px;
}
h6 {
	font-size: 12px;
}
/* --------------------- CONTENT --------------------- */
/* --------------------- FOOTER --------------------- */

#footer
{
background: #ec6d11;
color: #fff;
padding: 25px 20px 25px 20px;
}
#footer p {
	margin: 0;
	line-height: 18px;
	padding: 0;
	color: #fff;
}
#footer a {
	color: #fff;
}
#footer a:hover {
	color: #fff;
}
#menu-footer
{
margin: 0;
padding: 0;
text-align: left;
}
#menu-footer li
{
padding: 0;
background: none;
display: inline;
margin: 0 10px 0 0;
}
#menu-footer a:hover, #menu-footer .current-menu-item a
{
color: #8e98a4;
}

.wp-pagenavi {
	text-align: center;
	padding: 10px 0;
}
/* WPCF7 */
#content .wpcf7 {
	width: 260px;
	margin: 0 auto;
}
.wpcf7 p {
	margin: 0;
}
.wpcf7 span {
	margin: 7px 0 0 0;
}
.wpcf7 input {
	width: 250px;
	padding: 4px;
	border: 1px solid #cccccc;
	background: #fff;
	margin: 0 0 10px 0;
  font-family: "Open Sans", sans-serif;
  font-size: 12px;
}
.wpcf7 textarea
{
  width: 250px;
  height: 75px;
	padding: 4px;
	border: 1px solid #cccccc;
	background: #fff;
	margin: 2px 0 10px 0;
  font-family: "Open Sans", sans-serif;
  font-size: 12px;
}
.wpf7 select {
	border: none;
	padding: 4px;
}
.wpcf7-submit {
	width: auto !important;
	float: right;
	padding: 5px 20px !important;
	color: #fff;
	border: 0 !important;
	font-weight: bold;
	cursor: pointer;
	background: #cc0000 !important;
	color: #fff;
	font-family: "Open Sans";
	font-size: 12px;
	font-weight: 400;
	padding: 3px 15px;
}
#content span.wpcf7-not-valid-tip
{
color: #fa000f;
border: 1px solid #fa000f;
font-size: 12px;
left: 0;
padding: 3px;
position: absolute;
top: -5px;
width: 252px;
z-index: 100;
}
#content .wpcf7 span
{
margin: 0;
}
#content div.wpcf7-validation-errors, #content div.wpcf7-mail-sent-ok
{
color: #fa000f;
border: 1px solid #fa000f;
}
#content div.wpcf7-response-output
{
margin: 25px 0 0 0;
padding: 10px;
-webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
img.size-auto, img.size-full, img.size-large, img.size-medium, .attachment img {
	max-width: 100%;
/* When images are too wide for containing element, force them to fit. */
	height: auto;
/* Override height to match resized width for correct aspect ratio. */
}
.alignleft, img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}
.alignright, img.alignright {
	display: inline;
	float: right;
	margin-left: 24px;
	margin-top: 4px;
}
.aligncenter, img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
img.alignleft, img.alignright, img.aligncenter {

}
img {
	border: 0;
}
em {
	font-style: italic;
}
.align-justify {
	text-align: justify;
}
.align-right, .align-r {
	text-align: right;
}
.align-left {
	text-align: left;
}
.align-center {
	text-align: center;
}
.float-left, .left {
	float: left;
}
.float-right, .right {
	float: right;
}
/* clear fix */
.group:after {
	visibility: hidden;
	display: block;
	content: "";
	clear: both;
	height: 0;
}
* html .group {
	zoom: 1;
}
/* ie6 */
*:first-child+html .group {
	zoom: 1;
}
/* IE7 */
.clear {
	clear: both;
}

.fb_iframe_widget>span { width: 250px !important; }
.fb-like-box iframe { width: 250px !important; }

